@charset "UTF-8";

:root {
  --main-color: #3982D5;
  --sub-color: #55aaf8;
  --link-color: #326bb8;
}

/*
  common
========================================================================== */
.cmn_logo img {
  aspect-ratio: 345 / 88;
}

.cmn_call_txt {
  text-align: center;
  color: #4c4c4c;
  line-height: 1;
  padding: 0.5em 0;
  border-top: 1px solid #4c4c4c;
  border-bottom: 1px solid #4c4c4c;
}

.cmn_call_txt em {
  color: #9e7847;
}

.cmn_tel {
  display: inline-block;
  font-family: 'Times New Roman', Times, serif;
  color: #326bb8;
  padding-left: 1em;
  margin-left: 0.3em;
  letter-spacing: 0.1em;
  background-repeat: no-repeat;
  background-size: auto 0.7em;
  background-position: 0 50%;
  background-image: url("../images/common/cmn_ico_tel.png");
}

.cmn_accs {
  color: #484848;
  background-repeat: no-repeat;
  background-size: 1em auto;
  background-image: url("../images/common/cmn_ico_train.png");
}

.cmn_btn {
  display: block;
  background-color: #008ccf;
  background-repeat: no-repeat;
  background-size: 16px auto;
  background-position: calc(100% - 4px) 4px;
  background-image: url("../images/common/cmn_btn_arrow.png");
}

.cmn_btn span {
  color: #fff;
  display: block;
  background-repeat: no-repeat;
  background-size: 22px auto;
  background-image: url("../images/common/cmn_ico_web.png");
}

/* --------------------------- time table */
.cmn_tt_note,
.cmn_tt {
  color: #4c4c4c;
}

.cmn_tt {
  border-collapse: collapse;
  line-height: 1;
}

.cmn_tt th,
.cmn_tt td {
  text-align: center;
  vertical-align: middle;
}

.cmn_tt th {
  width: 32%;
  letter-spacing: 0.1em;
  font-weight: normal;
}

.cmn_tt thead th,
.cmn_tt thead td {
  padding: 0.5em 0;
}

.cmn_tt thead th {
  letter-spacing: 0.2em;
}

.cmn_tt tbody th,
.cmn_tt tbody td {
  padding: 0.6em 0 0;
}

.cmn_tt tbody tr:last-child th,
.cmn_tt tbody tr:last-child td {
  padding-bottom: 0.6em;
}

.cmn_tt tbody {
  border-bottom: 1px solid #4c4c4c;
}

/*
  header
========================================================================== */
.head,
.head p,
.head ul,
.head li,
.head a,
.head span,
.head i,
.head div,
.head section {
  box-sizing: border-box;
}

.head img {
  max-width: 100%;
}

.head em {
  font-style: normal !important;
}

.head {
  position: relative;
  z-index: 10;
  width: 100%;
  font-size: clamp(calc(15px * 0.93), calc((15 / 1400) * 100vw), calc(15px * 1.5));
  display: grid;
  align-items: center;
  column-gap: 1.6em;
  row-gap: 0.6em;
  grid-template-columns: 27.2em auto 25.07em 8.33em 21em;
  grid-template-columns: 27.2em auto 25.07em 8.33em 2.5em; /*btnなし*/
  grid-template-rows: 2em auto;
  background: linear-gradient(to bottom, #326bb8 0, #326bb8 2.07em, transparent 2.07em, transparent 100%);
  margin: 0 0 0.8em;
}

.head_ttl {
  z-index: 3;
  font-size: 86.6%;
  line-height: 1;
  font-size: 74%;
  line-height: 1.2;
  color: #fff;
  grid-column: 2 / 6;
  grid-column: 2 / 6;
  grid-row: 1 / 2;
}

.head_ttl span {
  max-width: 76em;
  display: block;
}

.head_logo {
  position: absolute;
  width: 24em;
  padding: 2.4em 3.8em 0.5em;
  top: 0;
  left: 2.2em;
  background-color: rgba(255, 255, 255, 0.65);
  aspect-ratio: 360 / 188;
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}

.head_tt {
  grid-column: 3 / 4;
  grid-row: 2 / 3;
}

.head_tt .cmn_tt {
  width: 100%;
}

.head_tt .cmn_tt thead {
  font-size: 86.6%;
  border-bottom: 1px solid #4c4c4c;
}

.head_tt .cmn_tt thead th {
  background-color: #4c4c4c;
  color: #fff;
}

.head_tt .cmn_tt tbody th {
  font-size: 93%;
}

.head_tt .cmn_tt tbody td {
  font-size: 70%;
}

.head_tt .cmn_tt_note {
  margin-top: 0.5em;
  font-size: 80%;
}

.head .cmn_accs {
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  grid-column: 4 / 5;
  grid-row: 2 / 3;
  font-size: 80%;
  text-align: center;
  padding-top: 3.2em;
  background-position: 50% 0.7em;
  background-size: 1.2em auto;
  background-color: #f2f2f2;
}

.head .cmn_accs span {
  display: block;
}

.head .cmn_accs i {
  font-size: 117%;
}

.head .cmn_accs i em {
  font-size: 126%;
}

.head .cmn_accs span:nth-of-type(2) i {
  display: inline-block;
  margin-left: -0.2em;
  margin-right: -0.4em;
}

.head .cmn_accs span:nth-of-type(3) {
  line-height: 1.1;
}

.head_btn {
  grid-column: 5 / 6;
  grid-row: 2 / 3;
  display: flex;
  gap: 0.45em;
}

.head_btn a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 10em;
  gap: 0.45em;
  padding-bottom: 0.25em;
  aspect-ratio: 170 / 68;
  text-decoration: none;
  color: #fff;
}

.head_btn a.web {
  background-color: #ea5504;
}

.head_btn a.tel {
  background-color: #3982d5;
}

.head_btn img {
  width: 1.4em;
  aspect-ratio: 116 / 104;
  object-fit: contain;
  object-position: center;
  filter: grayscale(1) brightness(800%);
}

.head_btn a span {
  display: block;
  text-align: center;
  font-size: 0.94em;
  line-height: 1;
  letter-spacing: 0.12em;
}

/* fix_head_btn */
.fix_head_btn {
  /* grid-column: 5 / 6;
  grid-row: 2 / 3; */
  display: flex;
	flex-direction: column;
  gap: 0.45em;
	position: fixed;
	right: 0;
	top: 6em;
	z-index: 1000;
}

.fix_head_btn a {
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
  width: 2.8em;
  gap: 0.45em;
  padding-bottom: 0.25em;
  aspect-ratio: 68 / 228;
  text-decoration: none;
  color: #fff;
	writing-mode: vertical-rl;
	font-feature-settings: initial;
	box-shadow: 0 0 0.25em rgba(112, 112, 112, 0.25);
}

.fix_head_btn a.web {
  background-color: #ea5504;
}

.fix_head_btn a.tel {
  background-color: #3982d5;
}

.fix_head_btn img {
  width: 1.4em;
  aspect-ratio: 116 / 104;
  object-fit: contain;
  object-position: center;
  filter: grayscale(1) brightness(800%);
}

.fix_head_btn a span {
  display: block;
  text-align: center;
  font-size: 0.94em;
  line-height: 1;
  letter-spacing: 0.24em;
	padding-right: 0.12em;
}

/*
  gnav
========================================================================== */
.gnav,
.gnav nav,
.gnav ul,
.gnav li,
.gnav a,
.gnav span,
.gnav i,
.gnav div {
  box-sizing: border-box;
}

.gnav img {
  max-width: 100%;
  vertical-align: middle;
}

.gnav img {
  max-width: 100%;
  vertical-align: middle;
}

.gnav {
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 1em 0 4.7em;
  background-color: #eef1f3;
}

.gnav > ul {
  margin: 0 auto;
  padding: 0.9em 0;
  width: 86%;
  min-width: 1200px;
  max-width: 1500px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  font-size: 15px;
}

.gnav > ul > li {
  width: calc(100% / 7);
  text-align: center;
  border-right: 1px solid #8f8a84;
  position: relative;
}

.gnav > ul > li:nth-of-type(1) {
  border-left: 1px solid #8f8a84;
}

.gnav > ul > li:nth-last-of-type(1) {
  text-align: center;
}

.gnav > ul > li > a,
.gnav > ul > li > span {
  display: inline-block;
  transition: 0.3s;
  padding: 0.16em 0.2em;
  color: #393939;
  cursor: pointer;
}

.gnav > ul > li.current > a,
.gnav > ul > li > a:hover,
.gnav > ul > li > span:hover {
  opacity: 0.7;
}

.gnav > ul > li i {
  display: block;
}

.gnav > ul > li .ja {
  font-size: 16.24px;
  letter-spacing: 0.15em;
}

.gnav > ul > li .en {
  font-size: 12.82px;
  font-family: Century Gothic, sans-serif;
  color: #3860ac;
  letter-spacing: 0.1em;
  font-weight: bold;
}

.gnav > ul > li.has_submenu .submenu_wrap {
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  font-size: 15px;
  padding-top: 0.9em;
}

.gnav > ul > li.has_submenu:hover .submenu_wrap {
  pointer-events: initial;
  opacity: 1;
}

.gnav aside.sidemenu {
  width: auto;
  border: 3px solid #3860ac;
  background: white;
  padding: 1.5em;
}

.gnav .low_menu h2 {
  display: none;
}

.gnav .low_menu {
  margin-bottom: 15px;
}

.gnav .low_menu ul {
  display: flex;
  flex-wrap: wrap;
  width: 20em;
  font-family: 'Noto Sans JP', sans-serif;
}

.gnav .low_menu ul li {
  width: 100%;
  text-align: left;
  margin-top: 0;
}

.gnav .low_menu ul li + li {
  margin-top: 0.5em;
}

.gnav .low_menu ul li a {
  display: block;
}

/*
  footer
========================================================================== */
footer {
  font-family: "Noto Sans JP";
  font-feature-settings: "palt";
  background: url(../images/common/footer-background.png) center top / cover no-repeat;
  line-height: 1;
}

footer * {
  box-sizing: border-box;
}

.footer_inner {
  display: flex;
  align-items: flex-start;
  gap: max(4.286vw, 55.714px);
  padding: max(3.357vw, 43.643px) max(5vw, 65px);
}

/* --- Left: Clinic Info --- */
.footer_info {
  width: max(28.547vw, 371.109px);
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: max(1.571vw, 20.429px);
}

.footer_logo_wrap {
  display: flex;
  flex-direction: column;
  gap: max(1.025vw, 13.321px);
}

.footer_logo_box {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: max(19.571vw, 254.423px);
  margin: 0 auto;
}

.footer_logo_box img {
  width: 100%;
  height: auto;
}

.footer_logo_wrap p {
  font-size: max(1.643vw, 21.357px);
  font-weight: 700;
  color: #fff;
  line-height: 1.4;
}

.footer_tel_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: max(0.5vw, 6.5px);
  padding-top: max(0.5vw, 6.5px);
  border-top: 1px solid #fff;
}

.footer_tel_wrap img {
  width: max(1.643vw, 21.357px);
  height: auto;
  filter: brightness(0) saturate(100%) invert(100%) sepia(53%) saturate(0%) hue-rotate(24deg) brightness(109%) contrast(101%);
}

.footer_tel_wrap span {
  font-family: "Roboto", sans-serif;
  font-size: max(2.521vw, 32.771px);
  color: #fff;
  letter-spacing: 0.02em;
}

.footer_btn_wrap {
  display: flex;
  justify-content: center;
  gap: max(0.714vw, 9.286px);
}

.footer_btn_web,
.footer_btn_line,
.footer_btn_tel {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: max(0.5vw, 6.5px);
  width: max(12.143vw, 157.857px);
  aspect-ratio: 170 / 68;
  text-decoration: none;
}

.footer_btn_web {
  background-color: #ea5504;
}

.footer_btn_line {
  background-color: #33c002;
}

.footer_btn_tel {
  background-color: #3982d5;
}

.footer_btn_web img,
.footer_btn_line img,
.footer_btn_tel img {
  height: max(1.5vw, 19.5px);
  width: auto;
  filter: brightness(0) saturate(100%) invert(100%) sepia(53%) saturate(0%) hue-rotate(24deg) brightness(109%) contrast(101%);
}

.footer_btn_web span,
.footer_btn_line span,
.footer_btn_tel span {
  font-size: max(1.071vw, 13.929px);
  color: #fff;
}

.footer_address {
  padding: 0 max(0.714vw, 9.286px);
  font-style: normal;
  font-size: max(1.189vw, 15.457px);
  color: #fff;
  line-height: 1.8;
}

.footer_schedule {
  display: flex;
  flex-direction: column;
  gap: max(0.215vw, 2.801px);
}

.footer_schedule {
  font-family: "Noto Sans JP";
  font-size: max(1.077vw, 14.004px);
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
  white-space: nowrap;
  margin: 0 0 2.4em
}

.footer_schedule table {
  width: 24.8em;
  margin: 0 auto 1em;
  border-collapse: collapse;
  line-height: 1
}

.footer_schedule th,
.footer_schedule td {
  text-align: center;
  vertical-align: middle;
  padding: 0;
  line-height: 1;
  padding: .5em 0
}

.footer_schedule th {
  width: auto;
  font-weight: 400
}

.footer_schedule td {
  width: calc((100% - 28%) / 8)
}

.footer_schedule thead {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff
}

.footer_schedule tbody tr {
  border-bottom: 1px solid #fff
}

.footer_schedule tbody th {
  font-size: 97%
}

.footer_schedule tbody td {
  font-size: 82%
}

.footer_schedule .note {
  margin: 0 auto;
  width: 24.8em
}

.footer_schedule .note li {
  font-size: 97%
}

/* --- Right: Nav --- */
.fnav {
  flex-grow: 1;
  min-width: 0;
}

.fnav ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: max(0.714vw, 9.286px);
  font-size: max(0.889vw, 12.071px);
  gap: 0.8em 1em;
}

.fnav ul li a {
  position: relative;
  line-height: 2.5;
  padding-left: 1em;
  letter-spacing: 0.04em;
  color: #fff;
  white-space: nowrap;
}

.fnav ul li a::before {
  content: "▶";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: max(0.443vw, 8.357px);
}

.fnav .list_01 {
  padding: max(2.857vw, 37.143px) 0 max(1.214vw, 15.786px);
  column-gap: max(2.143vw, 27.857px);
  border-bottom: 1px solid #fff;
}

.fnav .list_01 li {
  border-bottom: 1px solid #fff;
}

.fnav .list_01 li a {
  text-decoration: none;
}

.fnav_section {
  margin-top: max(1.071vw, 13.929px);
}

.fnav_head {
  margin-bottom: max(0.571vw, 7.429px);
  padding: max(0.543vw, 1.857px) max(0.714vw, 9.286px);
  font-size: max(0.951vw, 12.357px);
  color: #fff;
  background-color: rgb(40 86 188 / 60%);
}

.fnav_section ul {
  padding-left: max(0.714vw, 9.286px);
}

.fnav_section .list_03 li:nth-of-type(3n + 1) {
  min-width: 18em;
}

.fnav_section .list_03 li:nth-of-type(3n + 2) {
  min-width: 18em;
}

.fnav_section .list_03 li:nth-of-type(8) {
  min-width: initial;
}

.fnav_section .list_04 li:nth-of-type(3n - 2),
.fnav_section .list_04 li:nth-of-type(3n - 1),
.fnav_section .list_05 li:nth-of-type(3n - 2) {
  min-width: 18em;
}

/* copyright */
.copyright {
  height: max(2.857vw, 37.143px);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3982d5;
}

.copyright address {
  font-family: "Inter", sans-serif;
  font-size: max(1vw, 13px);
  letter-spacing: 0.05em;
  color: #fff;
  font-style: normal;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: max(3.571vw, 46.429px);
  right: 0;
  z-index: 1000;
  cursor: pointer;
}

.pagetop img {
  width: max(3.143vw, 40.857px);
}

/* humanity logo */
.humanity_logo {
  position: absolute;
  right: max(2.857vw, 37.143px);
  bottom: max(4.071vw, 52.929px);
  width: max(5vw, 65px);
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  margin: 0 auto;
  width: 100%;
}

/*
  sidemenu / sidebanner
========================================================================== */
aside.sidemenu {
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 0;
  width: 294px;
}

.low_menu {
  font-feature-settings: "palt";
  margin-bottom: 60px;
}

.low_menu h2 {
  margin-bottom: 10px;
}

.low_menu h2 img {
  aspect-ratio: 294/17;
}

.low_menu li {
  border-bottom: 1px dashed #9a9a9a;
  margin-top: 17px;
}

.low_menu a {
  font-size: 16px;
  line-height: 39px;
  letter-spacing: 0.1em;
  color: #3f3f3f;
  background: url(../images/common/menu_arw.png)no-repeat left center/6px;
  padding-left: 18px;
}

.sidebnr {
  width: 280px;
}

.sidebnr li:nth-child(1) {
  margin-bottom: 13px;
}

.sidebnr li:nth-child(2) {
  margin-bottom: 22px;
}

.sidebnr li:nth-child(3) {
  margin-bottom: 30px;
}

.sidebnr li a {
  display: block;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  box-sizing: border-box;
  margin-top: 20px;
  padding: 10px 0 10px 24px;
  background-image: url('../images/common/lowinfo_bg.png');
  background-repeat: no-repeat;
  background-position: 100% 50%;
  background-size: 100% auto;
  line-height: 1;
  min-height: 460px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.lowinfo .lowinfo_inner {
  box-sizing: border-box;
  padding: 20px;
  width: 380px;
  background-color: rgba(255, 255, 255, .6);
}

.lowinfo .lowinfo_inner .logo {
  margin-bottom: 6px;
  padding-bottom: 14px;
  display: grid;
  place-items: center;
  border-bottom: 1px solid #a9a9a9;
}

.lowinfo .lowinfo_inner .logo img {
  display: block;
  width: 250px;
}

.lowinfo .lowinfo_inner .tel {
  margin: 3px auto 0;
  text-align: center;
  font-family: 'Noto Sans JP';
  font-size: 18px;
  font-weight: 400;
  letter-spacing: .08em;
  color: #343434;
}

.lowinfo .lowinfo_inner .tel span {
  display: block;
  margin-top: 10px;
  padding-left: 34px;
  font-size: 33px;
  font-weight: 500;
  letter-spacing: .04em;
  background: url(../images/common/low_tel_ic.png) left 38px top 6px no-repeat;
  background-size: 22px auto;
}

.lowinfo .lowinfo_inner .btn {
  margin-top: 15px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.lowinfo .lowinfo_inner .btn li {
  text-align: center;
}

.lowinfo .lowinfo_inner .address {
  line-height: 1.4;
  margin-top: 14px;
  padding-left: 30px;
  font-family: 'Noto Sans JP';
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .06em;
  color: #343434;
  background: url(../images/common/low_address_ic.png) left center no-repeat;
  background-size: 20px auto;
}

.lowinfo .lowinfo_inner .station {
  line-height: 26px;
  margin-top: 7px;
  padding-left: 30px;
  font-family: 'Noto Sans JP';
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .06em;
  color: #343434;
  background: url(../images/common/low_station_ic.png) left center no-repeat;
  background-size: 20px auto;
}

.lowinfo .lowinfo_inner .parking {
  line-height: 20px;
  margin-top: 7px;
  padding-left: 30px;
  font-family: 'Noto Sans JP';
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .06em;
  color: #343434;
  background: url(../images/common/low_parking_ic.png) left center no-repeat;
  background-size: 22px auto;
}

/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  margin: 0 auto 40px;
  padding: 50px 20px;
  text-align: center;
  font-family: "Times New Roman", "YuMincho", "Yu Mincho", "游明朝体",
    "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Noto Serif JP", serif;
  font-size: 18px;
  line-height: 1.8;
  background: rgb(247, 251, 255);
  border: 1px solid rgb(53, 93, 170);
  box-shadow: 0px 9px 20.64px 3.36px rgba(89, 138, 233, 0.13);
  position: relative;
}

/* 見出し */
.ttl-low {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 13px 10px 11px 15px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low1-1 {
  color: #ffffff;
  background: #326bb8;
}

.ttl-low1-2 {
  color: #343434;
  background: #b4dfde;
}

.ttl-low1-3 {
  color: #343434;
  background: #f1e6d5;
}

.ttl-low2 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 10px 0 10px 20px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 17px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low2-1 {
  color: #326bb8;
  border-bottom: 1px #326bb8 solid;
}

.ttl-low2-2 {
  color: #37b4b2;
  border-bottom: 1px #37b4b2 solid;
}

.ttl-low2-3 {
  color: #c29936;
  border-bottom: 1px #c29936 solid;
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 10px 20px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 17px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low3-1 {
  color: #326bb8;
  border-top: 1px #326bb8 solid;
  border-bottom: 1px #326bb8 solid;
}

.ttl-low3-2 {
  color: #37b4b2;
  border-top: 1px #37b4b2 solid;
  border-bottom: 1px #37b4b2 solid;
}

.ttl-low3-3 {
  color: #c29936;
  border-top: 1px #c29936 solid;
  border-bottom: 1px #c29936 solid;
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}

.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}

.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
}

.ttl-low4-1 > span:nth-of-type(1) {
  color: #fff;
  background: #326bb8;
}

.ttl-low4-2 > span:nth-of-type(1) {
  color: #343434;
  background: #b4dfde;
}

.ttl-low4-3 > span:nth-of-type(1) {
  color: #343434;
  background: #f1e6d5;
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 7px 5px 7px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}

.ttl-low5-1 {
  color: #fff;
  background: #326bb8;
}

.ttl-low5-2 {
  color: #343434;
  background: #b4dfde;
}

.ttl-low5-3 {
  color: #343434;
  background: #f1e6d5;
}

/* コラム */
.colunm {
  padding: 30px 30px 20px;
  background: #f7fcfc;
  border: 1px solid #37b4b2;
}

.colunm .ttl-btn {
  margin-bottom: 20px;
  padding: 7px 30px 5px 90px;
  text-align: center;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  background: #37b4b2;
  border-radius: 100px;
  position: relative;
}

.colunm .ttl-btn .colum {
  padding: 3px 24px;
  color: #37b4b2;
  font-family: 'San Fransisco', 'Helvetica', 'Arial', 'Yu Gothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #37b4b2;
  border-radius: 100px;
  position: absolute;
  top: -2px;
  left: -14px;
  transform: rotate(-20deg);
}

.colunm + .colunm {
  background-color: #fafafa;
  border: 1px solid #8D8D8D;
}

.colunm + .colunm .ttl-btn {
  background-color: #8D8D8D;
}

.colunm + .colunm .ttl-btn .colum {
  color: #4c4c4c;
  border: 1px solid #8D8D8D;
}
